html, body {font-family: Verdana, Arial, Helvetica, sans-serif;background-repeat: repeat-x; background-color: #fff;text-align : justify;line-height: 10px; height:100%;}
p {font-size:14px;color: #000;line-height: 120%;margin: 0 0 15px 0;}
strong { font-weight: bold; }
img {border : 0px;}
img a{border : 1px;border-color:#0000FF;}
.marco-test {padding:4px;margin: 10px 0 10px 5px;background-color: #999991;border: 1px solid #000000;color:#fff;}
hr{color:#f2f2f2; clear:both;}  
h1 {font-size:10px;text-align : center;color:#000;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;font-family: Verdana, Arial, Helvetica, sans-serif;color:#fff;text-decoration: none; line-height : 120%; font-weight:bold;}
h2 {color: #FFFFFF;border-left: 6px solid #4e4e4e;background-color: #a7be1a;padding: 6px;font-family: Trebuchet MS, Verdana, Arial;margin: 0 0 10px 0;font-size: 20px;}
h3 {font-size:18px;text-align : left;color : #666666;margin: 15px 0 15px 0;font-weight:bold;clear:both;line-height:120%;}
h4{font-size:14px;text-align : left;text-decoration:underline; margin: 15px 0 15px 0;color:#666666;font-weight:bold;}
h5 {font-size: 12px;text-align : left;color : #666666;font-weight:bold;}
h6 {font-size:12px;text-align : left;color : #666666;font-weight:bold;}
td {font-size: 12px;text-align : center;color : #586885;}
#container {background-image: url(../imagenes/fondo-container2.jpg);margin: 0 auto;width:940px;border-style:solid;border-color:#000;border-width:1px;min-height: 100%;margin-bottom: -20px;position: relative;}
.overheader{width:936px;height:15px;background-color:#a7be1a;padding: 2px;margin: 0px;font: bold 11px /1.6em Verdana, Arial, "Trebuchet MS";text-decoration: none;}
.header{width:940px;height:93px;background-color:#fff;border-width:0;background-color:#fff;}
.publi-logo{border-width:0;position:absolute;top:40px;left:300px;background-color:#fff;}
.central{width:936px;height: 15px;background-color:#459251;border-style:solid;border-width:1px 0 1px 0;border-color:#000000;padding: 2px;color:#fff;font-weight:bold;FONT: bold 10px Verdana, Arial, "Trebuchet MS";text-align:right;}
#menuv {border: 0px;margin: 0px; width: 160px;font: 80% Verdana,Arial, Helvetica, sans-serif;float:left;}
#menuv ul, li {list-style-type: none;}
#menuv ul {margin: 0;padding: 0;}
#menuv li {border-bottom: 1px solid #000;}
#menuv a {text-decoration:none;color: #0000ff;/*background: #F8EC25;*/display: block;padding: 3px 6px;width: 118px;font-weight:normal;}
#menuv a:hover {/*background: #459251;font-weight:bold;*/margin-left:4px;}
.categorias {width:750px;height:auto;background-color:#fff;margin:0 0 0 170px;padding:10px;}
.categorias img{margin:0 5px 0 5px;}
.categorias a:hover {text-decoration:none;font-weight:bold;}
.cats-izq {width:340px;height:auto;padding:10px;background-color:#fff;}
.cats-izq a:hover {text-decoration:none;font-weight:bold;}
.cats-der {width:365px;height:auto;padding:10px;background-color:#fff;float:right;}
.contenedor-cuadros {margin-left:15px;}
.curso{ background:url(../imagenes/caja_curso.jpg) center no-repeat; width:180px; height:142px; text-align:center; float:left;margin: 0 45px 15px 0; padding:15px 10px 0 5px; position:relative; } 
.curso strong a{ color:#000; text-shadow: #FFF 0 1px 0; font-weight:bold;font-size:12px; text-transform:uppercase !important } 
.curso p{ text-align:left; padding:0 5px 0 10px; color:#333; text-shadow: #FFF 0 1px 0; margin-top:12px; font-size:11px }
.mas{text-align:center; position:absolute; bottom:15px; left:30px}
.curso2{width:225px; height:142px; text-align:center; float:left;margin: 0 15px 20px 0; padding:15px 0px 25px 0; border: 1px solid #999;-moz-border-radius: 5px;-webkit-border-radius: 7px; position:relative; } 
.curso2 strong a{ color:#000;text-shadow: #FFF 0 1px 0; font-weight:bold;font-size:12px; text-transform:uppercase !important } 
.curso2 img {margin-top:15px;float:left;}
.curso2 p{ text-align:left; padding:15px 5px 0 10px; color:#333; text-shadow: #FFF 0 1px 0; font-size:11px }
.mas2{text-align:center; position:absolute; bottom:15px; left:30px}
.principal-ancho{width:760px;height:auto;background-color:#FFF;padding:10px;margin:0px;overflow:hidden;}
.principal-ancho p{font-size:13px;color: #000;line-height: 130%;text-indent:10px;}
.principal-ancho a{text-decoration:underline;font-weight:bold;}
.principal-ancho a:hover{text-decoration:none;font-weight:bold;}
.principal-ancho a:active{color:#0000FF;font-weight:bold;}
.principal-ancho a:visited{color:#0000FF;font-weight:bold;}
.principal-ancho ul,li {list-style-type: disc;font-size:12px;color: #000;line-height:120%;margin:0 0 10px 20px;}
.principal-ancho img{float:left;padding:5px;margin-right:10px}
.testTitulo {font-size: 15px;font-weight: bold;margin: 12px 0px 0px 2px;}
.test {overflow:hidden;}
.test ul li {list-style-type: none; width: 54px;height: 62px;background-image: url(../imagenes/icono-test4.gif);margin: 5px 5px 15px 5px;text-align: center;float: left}
.test ul li a {text-decoration: none;color: #000000;}
.test ul li a:visited{text-decoration: none;color: #000000;}
.boton {background-color:#a7be1a;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #000000;display:inline-block;cursor:pointer;color:#000000;font-family:Verdana;font-size:17px;font-weight:bold;margin: 10px 0 10px 0;padding:12px 48px;text-decoration:none;}
.boton:hover {background-color:#999991;}
.boton:active {position:relative;top:1px;}
.compartir{width:100px;height:22px;float:left;padding:2px 20px 20px 0px }
.compartirs{width:70px}
table {margin:10px 0px 15px 10px;border-collapse: collapse;}
table, td, th {border: none;}
td {padding: 10px;text-align: left; color: #fff;}
th {padding: 10px;text-align:center; font-weight:bold;}
.recuadro {width:750px;clear:both; margin: 10px 0 15px 0; padding:5px; border: 2px solid #a7be1a;position:relative;overflow:hidden;}
.footer{width:934px;height:20px;margin-top: -20px;background-color:#FFF;margin:0 auto;padding: 3px;border-width:1px;border-style:solid;border-color:#000;position:relative;}
.footer a, a:visited, a:active{color:#0000FF;text-decoration:underline;font-weight:bold;}
.footer a:hover{text-decoration:none;font-weight:bold;}
.footer p {text-align:center;margin:5px auto;font-size:10px;} 
.footer h6{text-align:center;text-transform:uppercase;margin:5px auto;color:#666666;font-size:10px;}   
.clearfooter {height: 20px;clear: both;}